/* -- Start Rateit Each css Template -- */

#stacks_in_2{
	text-align: left;
}

#stacks_in_2doorateit{
	font-size: 120% !important;
}

#stacks_in_2doorateit .fa{
	color: rgba(240, 87, 97, 1.00) !important; 
}

#stacks_in_2doorateit .fallenstar{
	color: rgba(129, 138, 145, 1.00) !important;
}

.stacks_in_2text{
	display: inline;
	color: rgba(85, 85, 85, 1.00) !important; 
	font-size: 100% !important;
	padding-left: 5px;
	margin-right: 5px;
}

/* -- End Rateit Each css Template -- */